<?xml version="1.0" encoding="gb2312"?>
<VersionUpdateData>
  <VersionConf>16:16:16:16</VersionConf>
  <ClientConf>
      <VersionData>
           <Version>1.18.8.5094</Version>
           <Uin>0</Uin>
           <WorldID>0.0.0.0</WorldID>
       </VersionData>
	   <VersionDemoStr>Ver-1.18.7.5088</VersionDemoStr>
	   <resv1>1.14.1735.0</resv1>
  </ClientConf>
</VersionUpdateData>